[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeViewExpandSignType

TTreeViewExpandSignType - enumerated type for specifying the symbol type to appear in treeviews to denote whether or not the node is expanded: either a +- sign or an arrow

## Declaration

Source position: comctrls.pp line 2188

`type TTreeViewExpandSignType = (`
`tvestTheme,`
`tvestPlusMinus,` |  |
`tvestArrow` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.